Пожалуйста подождите

В Adobe Reader и Flash Player найдена критическая "дыра"

09 июня 01:36
+0+0,52 - +    Эмоции
В пакетах Adobe Reader и Flash Player найдена критическая уязвимость, эксплуатируя которую злоумышленники могут захватить контроль над удаленным компьютером и выполнить на нем произвольный программный код.

Как отмечается в уведомлении Adobe, "дыра" обнаружена во флеш-плеере версий 10.0.45.2, 9.0.262 и ниже, 10.0.x и 9.0.x для операционных систем Windows, Mac OS X, Linux и Solaris. Проблема также затрагивает программы Adobe Reader и Acrobat версий 9.3.2 и ниже, 9.x для Windows, Mac OS X и Unix.

Патча для уязвимости пока не существует. Хотя уже зафиксированы случаи ее эксплуатации. Об ориентировочных сроках выпуска "заплатки" не сообщается.

В качестве временной меры решения проблемы специалисты предлагают удалить, переместить или переименовать файл authplay.dll, который при инсталляции по умолчанию находится в папках "C:\Program Files\Adobe\Reader 9.0\Reader\" и "C:\Program Files\Adobe\Acrobat 9.0\Acrobat\". Правда, это приведет к аварийному завершению работы пакетов Adobe Reader и Acrobat или появлению сообщений об ошибке при открытии файлов, содержащих SWF-контент.

Источник: "Компьюлента"  
Метки adobe, дыра, reader

комментарии

К первому непрочитанному